/*#bs-example-navbar-collapse-1{*/
    /*padding: 0px;*/
/*}*/
/*.navbar.navbar-default*/
/*{*/
    /*background: transparent;*/
/*}*/
/*.navbar.fixed-nav{*/
    /*position: fixed;*/
    /*top: 0px;*/
    /*z-index: 100;*/
    /*left: 0px;*/
    /*right: 0px;*/
/*}*/
a:hover,a:focus{
    color:#393939
}
h1
{
    display: block;
}
.no-margin
{
    margin: 0px;
}

.st_google_map img
{
    max-width: none;
}
.entry-content ul,
.entry-content ol{
    padding-left:40px;
    margin:1em 0px;
}
.entry-content ol li{
    list-style-type: decimal;
}
.entry-content ul li{
    list-style-type: circle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table {
    border-width: 1px;
    border-color: #e9e9e9;
    border-collapse: collapse;
    width: 100%;
}

table caption {
    padding: 10px;
    background-color: #e9e9e9;
}
table td, table th {
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #e9e9e9;
    text-align: left;
}

.logo{
    max-width: 290px!important;
}


.st_css_parallax{
    /* fix background */
    background-attachment: fixed;

    /* center it */
    background-position: center center;

    /* Scale it nicely to the element */
    background-size: cover;
}
.st_js_parallax{
    /*background-attachment: fixed;*/
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
}
.st-about i
{
    border-radius: 200px;
    color: #fff;
    font-size: 75px;
    height: 220px;
    padding: 65px 0;
    width: 220px;
}

.skillbar-title
{
    width: auto;
}
.detail-left.text-left{
    text-align: left;
}
.detail-left.text-center{
    text-align: center;
}
.detail-left.text-right{
    text-align: right;
}

.team-sec{
    width: 100%;
    position: relative;
}

.member.align-right
{
    right: 4%;
    left: auto;
}

.member.align-center
{
    right: auto;
    /*left: 30%;*/
    position: static;
    text-align: center;
    float: none;
    /*width: 100%;*/
    margin-top: -99px;
    margin-right: auto;
    margin-left: auto;
}

.team-sec1 .member,
.team-sec .member
{
    padding: 0px;
    /*background: 0px;*/
    border-radius: 50%;
    top:-77px;
    /*width: auto;*/
    padding: 5px;
}

.team-sec .member img,
.team-sec1 .member img
{
    /*padding: 5px;*/
    max-width: 132px;

}

.wrap_section{
    position: relative;
}

.counter{
    text-align: center;
}
.counter p {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
}
.counter span {
color: #ffc427;
font-size: 92px;
font-weight: 700;
}
.wpb_row{
    margin-bottom: 0px;
}

.pricing_table
{
    text-align: center;
    margin: 105px 0 0 0;
}
.pricing_table h2 {
    font-size: 48px;
    padding: 20px 0;
    margin-top: 8px;
    display: inline-block;
}

.pricing_table h2 {
    color: #fff;
    font-weight: 500;
}
.pricing_table .price {
    background: #F8F8F8;
}
.pricing_table .price span {
    font-size: 46px;
    font-weight: 700;
    padding: 6px 0;
    margin-bottom: 5px;
    display: inline-block;
}

.pricing_table .price span.doller {
    font-size: 24px;
}
.pricing_table .price span.month {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 0 -10px;
}

.pricing_table ul {
    margin: 15px 0 0 0;
}

.pricing_table li {
    font-size: 16px;
    line-height: 46px;
    font-weight: 400;
    color: #fff;
}
.pricing_table i {
    font-size: 26px;
    color: #fff;
}
.pricing_table a.signup_button {
    background: #fff;
    color: #333333;
    font-size: 16px;
    padding: 10px 20px;
    margin: 15px 0 45px 0;
    display: inline-block;
    transition: .4s cubic-bezier(0.25,.46,.45,.94);
    -webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
    -moz-transition: .4s cubic-bezier(0.25,.46,.45,.94);
}

.pricing_table.type-bigger
{
    margin: 40px 0 0 0;
}
.pricing_table.type-bigger ul {
    margin: 25px 0 0 0;
}

.pricing_table.type-bigger ul li {
    font-size: 18px;
    line-height: 64px;
}
.pricing_table.type-bigger .signup_button {
    background: #fff;
    color: #636363;
    font-size: 20px;
    padding: 14px 30px;
    margin: 20px 0 45px 0;
    display: inline-block;
    transition: .4s cubic-bezier(0.25,.46,.45,.94);
    -webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
    -moz-transition: .4s cubic-bezier(0.25,.46,.45,.94);
}
.pricing_table.type-bigger  span {
    font-size: 54px;
    color: #333333;
}

.pricing_table.type-bigger  .signup_button:hover {
    background: #303030;
    color: #fff;
    text-decoration: none;
}
.st_twitter_element{
    position: relative;
}
.st_twitter_element .fa-twitter {
    font-size: 114px;
    margin-top: -66px;
    position: absolute;
    left: 50%;
    text-align: center;
    margin-left: -50px;
    display: inline-block;
    /*z-index: 1000;*/
    top: 0px;
}


.portfolio-item{
    padding: 0px;
}

.st_carousel .carousel-indicators {
    top: 0px;
    bottom:auto
}

.spon-detail{
    padding-bottom: 100px;
}

.spon-detail span.rating {
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    font-size: 14px;
    font-style: italic;
    margin: 14px 0 0 0;
}
.carousel-control
{
    cursor: pointer;
}

.st_client_slider .carousel-indicators li.active
{
    background-color: transparent !important ;
}


/*Blog Timeline*/

.pressroom{
    padding: 0px;
}
.pressroom .press-content,
.pressroom .press-img
{
    width: 46%;
}

.pressroom .divider
{
    width: 8%;
    text-align: center;
    padding: 0px;
}
.press-img img
{
    height: auto;
    width: auto;
    max-width: 100%;
    width: 100%;
}
.press-img img:hover{
    margin: 0px;

}

.image{
    width: auto;
    overflow: hidden;
    position: relative;
    height: auto;

}
.image img:hover{
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#contact_form .wpcf7-not-valid{
    border-color: #ff0000;
}

#contact_form #submit_btn{
    width: auto;
    margin-top: -67px;
    padding: 9px 30px;
    border: 0px;
    color: white;
}
#contact_form #submit_btn:hover{
    background: #636363;
}

#blog_top
{
    padding: 131px 0px 77px;
    color: white;
    text-align: center;
    background-color: #ccc;
}
#blog_top .blog-title
{
    color: white;
    font-weight: bold;
}

#blog_top .blog-title a:hover{
    color: white;
}

.blog-subtitle
{
    font-style: italic;
    font-size: 22px;
}
.style-normal .wp-post-image,
.style-medium .wp-post-image{
    margin-bottom: 20px;
}


.style-normal .post-title,
.style-medium .post-title,
.style-masonry .post-title{,
    font-weight: 500;
    padding: 18px 0px;

}
.style-normal .post-title a,
.style-medium .post-title a,
.style-masonry .post-title a
{
    color: #393939;
    transform-style: all 0.3s;

}
.style-normal .author,
.style-masonry .author
{
    margin-left: 20px;
}
.style-normal .comment,
.style-masonry .comment
{
    margin-left: 20px;
}

aside.widget
{
    margin-bottom: 30px;
    font-size: 15px;
    padding-left: 5px;
}

aside.widget .widget-title
{
    margin-left: -5px;
    /*margin-top: -5px;*/
}

aside.widget ul li:before
{
    font-family: fontAweSome;
    content: "\f105";
    padding-right: 10px;
}

aside.widget select
{
    max-width: 100%;

}
.tagcloud
{
    display: table;
    width: 100%;
}

.tagcloud a{
    border: solid 1px #CCC;
    padding: 10px 22px;
    margin: 0 5px 5px 0;
    color: #666;
    float: left;
    font-size: 14px;
}


form.search
{
    position: relative;
}

.search .form_submit
{
    border: 0px;
    background: transparent;
    padding-left: 5px;
}

.search .search-bar
{
    position: absolute;
    padding: 10px;
    color: #999999;
    top: 5px;
    right: 0px;
}

.st_recent_post_item
{
    margin: 15px 0 0 0;
}


.st_recent_post_item a{
    display: block;
}

.st_recent_post_item  span {
    margin: 2px 0 0 16px;
    float: left;
    color: #aaaaaa;
}
.media_responsive
{

}
.media_responsive {
    width: 100%;
    position: relative;
    padding: 0;
    padding-top: 56.6%;
}
.media_responsive iframe, .media_responsive object, .media_responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.style-normal.format-audio .media_responsive,
.style-medium.format-audio .media_responsive,
.format-audio .media_responsive
{
    padding-top: 20%;
}

.style-masonry.format-audio .media_responsive
{
    padding-top: 33%;
}

.style-normal .item img{
    width: 100%;
    height: auto;
}

.section.sTop
{
    margin-bottom: 15px;
    /*background: #ccc;*/
}


.style-normal.post,
.style-medium.post{
    margin-bottom: 50px;
}

.blog-video
{
    margin-top: 0px;
}

.style-normal p,
.style-medium p{
    margin: 15px 0px ;
}

.btn, .btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
    text-shadow: none;
    border: 0;
    background-image: none;
    font-weight: 300;
    border-radius: 3px;
    border-color: none;
    -webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
    transition: .4s cubic-bezier(0.25,.46,.45,.94);
    -webkit-transition-property: background-color,color;
    transition-property: background-color,color;
    box-shadow: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #121212;
    border-color: #121212;
    outline: none;
}

.pagination
{
    width: 100%;
    text-align: center;
    font-size: 14px;
}


.pagination a,
.pagination span{
    padding: 5px;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 500
}
.pagination{
    position: relative;

}
.pagination .next,
.pagination .prev{
    position: absolute;
    top: -5px;
}
.pagination .next{
    right: 0px;
}
.pagination .prev{
    left: 0px;
}

.quote-content{
    position: relative;
    font-weight: 500;
    margin-bottom: 15px;
}

.format-quote .quote_author
{
    font-style: italic;
    font-size: 14px;
}

.format-quote blockquote
{
}
.quote-content:after {
    font-family: 'FontAwesome';
    content: "\f10e";
    padding-right: 5px;
    right: 0;
    position: absolute;
    top: -30px;
    font-size: 600%;
    opacity: 0.1;
    -moz-opacity: 0.1;
    filter: alpha(opacity=10);
}


.ease
{
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    -ms-transform: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}




/*Medium Blog*/
.style-medium .date {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: #ccc 1px solid;
    margin-top: -18px;
    margin-bottom: 27px;
    padding-bottom: 13px;
}

.style-medium .date strong {
    display: block;
    font-size: 38px;
    font-weight: 800;
}

.style-medium .blog-info p
{
    margin: 0px;
    margin-bottom: 5px;
}

.social{
    text-align:center;

}
.social h5{
    font-size:24px;
    font-weight:normal;
    color:#444444;
    margin: 0 0 26px 0;
}
 .social i{
    width: 20px;
    font-size: 20px;
    color:#fff;

}
.social a{
    border-radius:100%;
    padding: 12px 12px 12px 12px;
    margin: 5px 11px 0 11px;
    background:#444444;
    display: inline-block;
}
 .social i, .social a:hover{
    -moz-transform: rotate(360deg);
    -moz-transition: all 0.8s ease-in-out 0s;
    -webkit-transform: rotate(360deg);
    -webkit-transition: all 0.8s ease-in-out 0s;
    -ms-transform: rotate(360deg);
    -ms-transition: all 0.8s ease-in-out 0s;
    transform: rotate(360deg);
    transition: all 0.8s ease-in-out 0s;

}
.social a.fb:hover{
    background:#38569d;
}
.social a.tw:hover{
    background:#578ccd;
}
 .social a.gp:hover{
    background:#d94826;
}
.social a.ig:hover{
    background:#4f7ea7;
}
.social a.yt:hover{
    background:#ca2f23;
}
.social a.db:hover{
    background:#eb45ab;
}
.social a.li:hover{
    background:#3487cf;
}




/*
Masonry Blog
*/
.style-masonry .text-post
{
    margin-top: 0px;
}

.style-masonry .post-title
{
    padding: 0px;
}

.js_masonry
{
    margin-bottom: 50px;
}


.loadmore-btn{
    margin-bottom: 30px;
}
.loadmore-btn .btn{
    padding: 0px;
}

.loadmore-btn .btn a{
    padding: 10px 25px;
    color: white;
    display: inline-block;
}


.post .date,
.post span.comment,
.post span.author{
    font-style: italic;
}
.single-post #blog-slider{
    margin-bottom: 15px;
}



/*Navigation*/
.navbar-default .navbar-nav > li.dropdown > a{
    border: 0px;
    box-shadow: none;
    width: auto;
    color: inherit;
    height: auto;
    margin: 0px 23px;
    padding: 15px 0px;
}
.navbar-default .navbar-nav.border-top > li.dropdown > a{

    border-top: 4px solid transparent;
    padding: 13px 0px 15px;
}


.navbar-nav > li > .dropdown-menu
{
    margin: inherit;
}
.dropdown-menu > li > a
{
    padding-top: 8px;
    padding-bottom: 8px;
}

.navbar-nav
{
    margin: 0px;
}


.subMenu{
    top: 0px;
}

.top-nav{
    margin-right: 0px;
}
.dropdown-submenu{
    position: relative;
}



.top-nav li a:hover{
    opacity: 1;
}

.top-bar{
    height: auto;
}



.QOverlay{
    z-index: 20002;
}








/*Comment Only*/
#comments{
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #e0e0e0;
}
.comment-list {
    margin-left: 0;
    padding-bottom: 30px;
    margin-bottom: 50px;
    border-bottom: 1px solid #EFEFEF;
}
.comment-list li.comment {
    position: relative;
}
.comment-list li article {
    margin-bottom: 20px;
}
.comment-avatar {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.comment-header {
    margin-bottom: 20px;
}
.comment-metadata {
    font-size: 11px;
    color: #888888;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.comment-metadata a {
    color: #888888;
}
.comment-footer {
    font-size: 11px;
    text-transform: uppercase;
    text-align: right;
}
.comment-footer a {
    color: #222222;
}
.fn {
    font-size: inherit;
    color: #222222;
    font-style: inherit;
    font-weight: bold;
}
.fn a {
    color: #222222;
}
.comment-body {
    background: #F1F1F1;
    overflow: hidden;
    padding: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
}
#comments textarea
{
    width: 100%;
    height: 250px;
    margin: 10px 0 10px 0;
    padding: 10px 7px;
    color: #999999;
    border: solid 1px #cccccc;
}

#cancel-comment-reply-link
{
    display: block;
    margin-top: 20px;
    font-size: 15px;
}

.comment-list ol,
.comment-list ul{
    padding-left: 30px;
}


.st-open > .dropdown-menu {
    display: block;
}





/*Custom Responsive*/

@media (min-width: 1200px)
{
    .hover-thumb {
        width: auto;
        height: auto;
        overflow: hidden;
    }

}
@media (min-width: 992px)
{
    .hover-thumb {
        width: auto;
        height: auto;
        overflow: hidden;
    }
    .collapse.navbar-collapse
    {
        padding: 0px!important;
    }
    .navbar-default .navbar-nav > li > a{
        margin: 0px 23px;
    }

    .navigation .navbar-nav li:last-child>a{
        margin-right: 0px;
    }

    .navigation .navbar-nav.navbar-left li:first-child>a{
        margin-left: 0px;
    }
    .navbar-default .navbar-nav .hovernav:hover >ul.dropdown-menu
    {
        display: table;
    }

    .navbar-default .navbar-nav.border-bottom > li.dropdown > a{
        border-top: 0px;
        border-bottom: 4px solid transparent;
        padding: 15px 0px 15px;
    }
}

@media (max-width: 991px)
{
    .navbar-default .navbar-nav > li.dropdown > a{
        border-bottom: 3px solid #666666;
        /*//margin: 18px 0px;*/
        /*padding: 10px 0px;*/
        margin: 0px;
    }

    .navbar-default .navbar-nav > li > a{
        margin: 0px;
        line-height: normal;
    }
    .border-top.navbar-nav > li > a,
    .border-top.navbar-nav > li.dropdown > a
    {
        border-top:0px!important;
    }

    .team-sec .member{
        position: static;
        text-align: center;
        margin-top: 0px;
    }
    .team-sec .member img, .team-sec1 .member img{
        max-width: 205px;
    }
    .team-sec .detail-left, .team-sec1 .detail-left{
        text-align: center;
    }
    .navbar-nav li >a{

        border-bottom: 3px solid #666666;
    }
    .skillbar{
        width: 86%;
    }

    .navigation >ul{
        overflow-y: scroll;
        max-height: 400px;
    }

}


@media  (min-width: 768px)
{
    .st_carousel.carousel {
        margin-top: 60px;
    }


}

@media (max-width: 767px) {

    .top-bar .container .clearfix >.pull-left,
    .top-bar .container .clearfix >.pull-right{
        float: none!important;
        text-align: center;
    }

    .pressroom .press-img{
        display: block;
    }
    .pressroom .press-content,
    .pressroom .press-img
    {
        width: 100%;
    }
    .pressroom .press-content{
        margin-bottom: 20px;
    }
    .pressroom .com-sec
    {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #ccc;
    }
    .image img:hover{
        /*-moz-transform: scale(1);*/
        /*-ms-transform: scale(1);*/
        /*-o-transform: scale(1);*/
        /*transform: scale(1);*/

    }
    .pressroom .right-text{
        margin: 0px;
        margin-top: 20px;
    }
    .pressroom .left-text{
        margin: 0px;
        margin-bottom: 20px;
    }
    .team-sec
    {
        /*margin-top: 100px;*/
    }
    .team-sec .detail-left
    {

    }


    /*.team-sec1 .member, .team-sec .member*/
    .team-sec .detail-left,
    .team-sec1 .detail-right{
        text-align: center;
    }

    .member.align-right,
    .member.align-left
    {
        left: 0px;
        width: 100%;
        text-align: center;
        top:0px;
        margin-top: 0px;
    }

    .member.align-center
    {
        margin-top: 0px;
    }
    .team-sec .detail-left
    {
        margin-top: 0px;
    }
    .detail-left.text-center
    {
        margin-top: 0px;
    }
    .top-social,
    .top-contact{
        float: none;
    }
    .top-social li,
    .top-contact li{
        float: none;
        display: inline;
    }
    .top-social li a{
        display: inline;
    }


}
@media (max-width: 479px){
    .skillbar{
        width: 75%;
    }
}
@media (min-width: 783px)
{
    .admin-bar .subMenu.smallheader
    {
        top: 32px !important;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .navbar-collapse {
        max-height: none;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form
    {
        padding-bottom: 20px;
    }
    .team-sec .member
	{
		left:auto !important;
	}
    .spons .pro-logo{
        margin: 0 0 0 46px;
    }

    .pressroom .right-text,
    .pressroom .left-text
    {
        /* margin: 10px 0 0 40px; */
        margin: 0px;
    }
    .pressroom .divider{
        display: block;
    }

}

@media (max-width: 991px) {
    .navbar-nav .open .dropdown-menu,
    .navbar-nav .st-open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li,
    .navbar-nav .st-open .dropdown-menu > li{
        padding-left: 20px;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .st-open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 0px;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}

/*Custom Woocommerce*/
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img
{
    box-shadow: none;
}

.woocommerce .page-title
{
    border-bottom: 1px solid #cccccc;
    display: block !important;
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 30px;
    margin-top: 10px;
    padding-bottom: 15px;
}
.woocommerce span.onsale, .woocommerce-page span.onsale
{
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 100%;
    position: absolute;
    text-align: center;
    line-height: 60px;
    color: #fff;
    z-index: 10;
    right: -10px;
    top: -20px;
    left: auto;

    padding: 0px;
    font-size: 14px;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale
{
    right: -20px;
    top: -20px;
    margin: 0px;
    margin-bottom: 5px;
    padding: 0px;
    font-size: 14px;
    font-weight: bold;
    text-shadow:0px;
}
.hover-thumb img{
    max-width: 100%;
}
.woocommerce ul.products, .woocommerce-page ul.products
{
    padding-top: 25px;
}

.woocommerce .product{
    position: relative;
}
.woocommerce .woocommerce-ordering
{
    float: right;
}

.woocommerce .woocommerce-result-count{
    float: left;
}
.woocommerce .products
{
    clear: both;
}
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products
{
    margin-right: -15px;
    margin-left: -15px;
}
.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li
{
    margin-bottom: 40px;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button,
.added_to_cart
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;


    text-shadow: none;
    border: 0;
    background-image: none;
    border-radius: 3px;
    border-color: transparent;
    -webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
    transition: .4s cubic-bezier(0.25,.46,.45,.94);
    -webkit-transition-property: background-color,color;
    transition-property: background-color,color;
    box-shadow: none;
    color: white;
}
/*Success button*/
.added_to_cart
{
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.added_to_cart:hover{
    color: #fff;
}
.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover
{
    background: #333;
    color: white;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3
{
    color: #393939;
    font-size: 23px;
    margin: 0 0 4px 0;
}
.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price
{
    font-size: 19px;
    font-weight: 600;
}
.woocommerce #content div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce div.product p.price del, .woocommerce div.product span.price del, .woocommerce-page #content div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page div.product span.price del,
.product_list_widget li del
{
    font-size: 19px;
    color:#ccc;
    margin-right: 5px;
    text-decoration: line-through;
}
.product_list_widget li del{
    font-size: 14px;
}
.woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span
{
    font-size: 19px;
    padding: 10px 15px;
}

.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select
{
    width: 100%;
    padding: 12.9px;
    color: #444;
    background: #fff;
    border: 1px solid #F0F0F0;
    margin: 7px 0px;
    -webkit-border-radius: 2px;
}
.rslides_tabs.rslides1_tabs li a
{
    margin: 0px 2px;
}
.woocommerce-tabs
{
    margin-top: 20px;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a
{
    margin: 0;
    list-style: none;
    cursor: pointer;
    border-bottom: 0;
    border-left: 0;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    padding: 0px;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li
{
    box-shadow:none;
    background: transparent;
    border-radius: 0px;
    margin-right: 0px;
    padding: 11px 15px;

}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:first-child{
    margin-left: 0px;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs
{
    padding: 0px;
    margin-bottom: 0px;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:before
{
    display: none;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:after
{
    display: none;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before
{
    display: none;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after
{
    display: none;
}
.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel
{
    border:1px solid #dedede;
    border-radius: 0px;
    border-top: 0px;
    overflow: hidden;
    padding: 25px 15px 10px;

}
.woocommerce-page div.product .woocommerce-tabs .panel h2 {
    font-size: 23px;
}

#reviews #comments
{
    padding: 0px;
    margin: 0px;
    border-top: 0px;
}

.woocommerce #content .quantity .minus, .woocommerce .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce-page .quantity .minus,
.woocommerce #content .quantity .plus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .plus
{
    cursor: pointer;
    height: 47px;
    line-height: 46px;
    text-align: center;
    width: 27px;
    font-size: 26px;
    position: static;
    background: #F7F7F7;
    border:0px;
    box-shadow: none;
    font-weight: normal;
    float: left;
}
.woocommerce #content .quantity .minus, .woocommerce .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce-page .quantity .minus
{
    float: left;
}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity
{
    width: auto;
    border:1px solid #F4F4F4;
    display: inline-block;
}
.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity
{
    margin-right: 15px;
}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty
{
    border:0px;
    height: 47px;
    background: white;
    padding-left: 10px;
}
.woocommerce #content .quantity .minus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page .quantity .plus:hover
{
    background: #F7F7F7;
}
.single_add_to_cart_button
{
    padding: 13px 26px;
}
/*.col-sm-12 #container .hover-thumb:hover*/
/*{*/
    /*padding-bottom: 1px;*/
/*}*/
/*.related.products .hover-thumb:hover*/
/*{*/
    /*padding-bottom: 0px;*/
/*}*/
.hover-thumb,
.product-thumb{
    overflow: hidden;
}
.hover-thumb:hover img
{
    width: auto;
    max-width: 100%;
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    top: 0px;
    left: 0px;
   position: static;
}

.woocommerce .products li.product.col-sm-3:nth-child(4n+1)
{
    clear: both;
}
.widget_product_search .search{
    position: relative;
}
.widget_product_search .search .search-bar
{
    background: transparent;
    border:0px;
}
aside.widget ul li.cat-item:before
{
    content: "";
    display: none;
}
aside.widget .product-categories ul{
    padding-left: 20px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle{
    top:-3px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child
{
    margin-left: -12px;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img
{
    max-width: 75px;
    float: left;
    margin:0 10px 10px 0;
    width: auto;
    box-shadow: none;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a
{
    font-weight: normal;
}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before
{
    padding-top: 0px;
}
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img
{
    width: 75px;
}

.shop_table.cart .coupon
{
    margin-bottom: 15px;
}

.shop_table.cart .coupon label
{
    float: left;
    margin-top: 5px;
    margin-right: 10px;
}
.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text
{
    margin-right: 23px;

}

.woocommerce .shop_table.cart .button
{
    line-height: 20px;
}

.woocommerce-cart .entry-meta,
.hide_meta .entry-meta
{
    display: none;
}

.woocommerce #content input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce-page #content input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before
{
    position: static;
    padding-right: 2px;
}
.shipping_calculator h2,
.cart_totals  h2,
.cart-collaterals h2{
    font-size: 34px;
}

.cart-collaterals
{
    display: table;
    width: 100%;
    margin-bottom: 30px;
}
.woocommerce .cart-collaterals .cart_totals table tr:first-child td, .woocommerce .cart-collaterals .cart_totals table tr:first-child th, .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th{
    border-top:1px solid #f7f6f7
}
.cart_totals {
    width: 55%;
    float: left;
}
.shipping_calculator{
    width: 40%;
    float: right;
}
.panel-title:hover{
    cursor: pointer;
}
#accordion .checkout{
    margin: 0px!important;
    margin-top: 5px!important;
}
#couponStep form
{
    display: block!important;
    margin: 0px;
    border: 0px;
    padding: 0px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last
{
    float: left;
    width: 47%;
    overflow: visible;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover{
    background: #333333;
}
.product-remove{
    width: 5%;
}
.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button:after, .woocommerce-page .cart-collaterals .shipping_calculator .shipping-calculator-button:after{
    content: "";
    display: none;
}
.shop_table.cart .actions{
    padding: 15px 18px;
}
.shop_table.cart thead tr{
    background: #F2EDED;
}
.pricing_table.table
{
    background: #4E4E4E;
}

.upsells h2{
    font-size: 23px;
}
.group_table td,
.group_table th{
    border:0px;
}
.group_table .label{
    display: table-cell;
    text-align: left;
    padding-top: 14px;
}
.group_table .label a{
    font-size: 19px;
}
.group_table tr td:first-child{
    width:120px!important;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{
    margin-bottom: 25px;
}

.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li{
    list-style: none;
}

.woocommerce #reviews #comments ol.commentlist, .woocommerce-page #reviews #comments ol.commentlist{
    padding: 0px;
}




aside.widget ul.tweet_list li:before
{
    display: none;
}
.author-img {
    /* max-height: 100px; */
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.tweet_list li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #EFEFEF;
}
.tweet_text, .tweet-time {
    margin-left: 23px;
}
.tweet_list .fa {
    float: left;
    margin: 4px 0px 0px 1px;
}
.flickr_items li {
    float: left;
    margin: 0 5px 5px 0;

}
.flickr_items li:before{
    display: none;
}
.flickr_items li img{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    opacity: 1;
    -webkit-transition: 0.2s all linear;
    -moz-transition: 0.2s all linear;
    transition: 0.2s all linear;
}
.flickr_items li img:hover {
    opacity: 0.5;
}
.portfolio_load_more_button{
    padding: 20px 0px;
}

.single-post .post-format blockquote{
    margin-top: 20px;
}
.shipping-calculator-form
{
    display: block!important;
    height: auto!important;
}
.audioplayer
{
    margin-bottom: 20px;
}
.dropdown-menu .menu-item-has-children >a
{
    position: relative;
}
.dropdown-menu .menu-item-has-children >a:before{
    font:normal normal normal 14px/1 FontAwesome;
    content:"\f0da";
    right:10px;
    top:10px;
    position: absolute;
}
.dropdown-menu .menu-item-has-children .dropdown-menu{
    left: 100%;
    top: 0px;
}

#banner2 .item img{
    width:100%;
    max-width: none;
}
.container .wrap2{
    position: relative;
}

.container  .container{
    width:auto;
    padding: 0px;
}

/*.container .top-bar,*/
/*.container .section.sTop,*/
/*.container #home_banner{*/
    /*margin-left: -15px;*/
    /*margin-right: -15px;*/
/*}*/

.container .top-bar .container,
.container .subMenu:not(.smallheader) .container
{
    width: auto;
    padding: 0px 15px!important;
}
.subMenu{
    left: 0px;
    z-index: 20000;
}
.container .smallheader .container{
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 768px) {
    .container .smallheader .container {
        width: 750px;

    }
}
@media (min-width: 992px) {
    .container .smallheader .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container .smallheader .container {
        width: 1170px;
    }
}







#filters ul li a:hover h3, #filters ul li a.active h3{
    border:1px solid #d6d6d6
}
.variations{

}
.twitter{

    margin-right: 10px;
    margin-left: 10px;
}
.variations tr td{
    border:0px;
}

.variations .label label{
    color: #333333;
}
.woocommerce-cart .entry-title{
    display: none;
}
.woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td,
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th{
    padding: 10px 15px;
}
.woocommerce a.button.add_to_cart_button.added{
    display: none;
}
.woocommerce #content nav.woocommerce-pagination, .woocommerce nav.woocommerce-pagination, .woocommerce-page #content nav.woocommerce-pagination, .woocommerce-page nav.woocommerce-pagination{
    margin-bottom: 30px;
}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt
{
    text-shadow: none;
}
.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li{
    list-style: none;
}
.form-group:before,
.form-group:after
{
    display: table;
    content: " ";
}
.form-group:after{
    clear: both;
}

.single-product #commentform{
    margin-top: 15px;
}
.comment-form-comment >label{
    display: block;
    margin-bottom: 15px;
}

.single-format-image .post-format{
    margin-bottom: 15px;
}
#home_banner{
    overflow: hidden;
}
.video-bg,
.video-bg figure
{
    position: relative;
    height:100%;
    width:100%;
    display:table;
}
div.pp_pic_holder,
.fancybox-overlay{
    z-index: 20001;
}

.products >li:nth-child(4n+1){
    clear: both;
}

/*03/11 Add Sprite Image*/
.tp-bullets.simplebullets.round .bullet {
    background-image: url(../images/spriteme1.png);
    background-position: -10px -10px;
}
.tp-leftarrow {
    background-image: url(../images/spriteme1.png);
    background-position: -10px -70px;
}
.tp-leftarrow.default {
    background-image: url(../images/spriteme1.png);
    background-position: -10px -70px;
}
.tp-rightarrow {
    background-image: url(../images/spriteme1.png);
    background-position: -10px -170px;
}
.tp-rightarrow.default {
    background-image: url(../images/spriteme1.png);
    background-position: -10px -170px;
}
.carousel-control.left {
    background-image: url(../images/spriteme1.png);
    background-position: -10px -270px;
}
.carousel-control.right {
    background-image: url(../images/spriteme1.png);
    background-position: -10px -383px;
}
.clear{
    clear:both
}
.entry-content{
    width: 100%;
}
.entry-content figure{
    max-width: 100%;
}

.sticky{
    background: #DDDDDD;
    padding:10px;
    border-radius: 2px;
}
.style-masonry.sticky{
    padding: 0px;
    /*background: transparent;*/
}
.comment-form .form-control
{
    border-radius: 0px;
}
.widget img{
    max-width: 100%;
    height: auto;
}
#carousel-example-generic,
#carousel-example-generic .carousel-inner ,
#carousel-example-generic .carousel-inner .item.no-image {
    height: 100%;
}
#carousel-example-generic
{
    overflow: hidden;
}